RubyGems Navigation menu

devise_security_extension 0.10.0

An enterprise security extension for devise, trying to meet industrial standard security demands for web applications.

版本列表:

  1. 0.10.0 - March 10, 2016 (25.0 KB)
  2. 0.9.2 - April 02, 2015 (22.0 KB)
  3. 0.9.1 - April 02, 2015 (22.0 KB)
  4. 0.8.4 - April 01, 2015 (21.5 KB)
  5. 0.8.3 - March 28, 2015 (21.5 KB)
显示所有 (30 个版本)

Runtime 依赖关系 (2):

  • devise < 4.0, >= 3.0.0
  • railties < 5.0, >= 3.2.6
  • Development 依赖关系 (6):

    所有者:

    作者:

    • Marco Scholl, Alexander Dreher

    SHA 256 checksum:

    eba71adef5e2c545b34c60c7013a16fcc2b6a73a2431b2d4741fb068e8680a25

    下载总次数 1,949,176

    这个版本 749,702

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: